@import url('//fonts.googleapis.com/css?family=Libre+Franklin:400,700');
body, a { font-family: 'Libre Franklin', sans-serif; }
#nav_logo { width:350px; height:120px; background-image:url(https://s3.amazonaws.com/ClubExpressClubFiles/779885/graphics/acone_logo.svg);background-repeat:no-repeat; background-size:contain; cursor:pointer; background-color:#FFF !important;  box-sizing:border-box; background-size:280px; background-position:center center;position:absolute; top:-50px; background-color:#FFF;}
#nav_header_container  { background-color:#fff;z-index:100; padding-bottom:40px;}

#nav_header_container nav { margin-top:20px; }
h1 { font-size:32px; }

#menu_container { position:relative; margin-top:0px; }
#layout_wrapper, .layout-wrapper {
width:100% !important;
max-width:80rem !important;
margin-left:auto;
margin-right:auto;
min-width:initial !important;
}

@media only screen
and (min-width : 1000px) and (max-width:1390px) {
#layout_wrapper, .layout-wrapper {
width:100% !important;
min-width:initial !important;
max-width:80rem !important;
margin-left:auto;
margin-right:auto;
}

#nav_header_container nav { margin-top:25px; }
}

/* Large screens --- */
@media only screen
and (min-width : 1824px) {
/* Styles */
#layout_wrapper, .layout-wrapper
{
max-width:100rem !important;
margin-left:auto;
margin-right:auto;
}
#nav_header_container nav { margin-top:20px; }
h1 { font-size:38px; }
}

.ce-button { background-color:#e8e8e8; background-image:none; color:#272727; border:1px solid #272727;border-radius:5px;padding:5px 8px; }
.ce-button:hover { background-image:none; background-color:#c9c9c9; border:1px solid #000000; color:#000000; }

.static-bar #non_member_panel .login-link { border:none !important; border-radius:0px; font-family:'Libre Franklin', sans-serif !important; color:#03057F !important; font-weight:normal !important; padding:3px 5px;}
.static-bar #user_panel { margin-top:5px; }
.static-bar .add-me-link { display:none; }
.static-bar #user_wrapper { margin-top:3px }
.static-bar .cp-holder { margin-top:12px; }
.static-bar #non_member_panel .login-link:hover { background-color:transparent !important; }

.add-me-link { display:none; }
#mobile_layout_wrapper .layout-wrapper { min-width:initial !important; }
#mobile_layout_wrapper .site-menu li { background-color:#024c6d !important; }
#mobile_layout_wrapper .site-menu ul.sub-menu li { background-color:#f3f3f3 !important; }
h1,h2,h3 { background-color:transparent !important; }

ul.horizontal.site-menu { background-color:transparent !important; border:none !important; }

ul.horizontal.site-menu li { padding-top:0px !important; padding-bottom:0px !important; line-height:normal !important; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { color:#737373 !important; }

ul.horizontal.site-menu li:hover : background-color:transparent !important; }
ul.horizontal.site-menu li.sub-parent:hover { background-color:#f3f3f3 !important; }

nav ul.horizontal.site-menu li span a, nav ul.horizontal.site-menu li span span  { font-family:'Libre Franklin', sans-serif !important; font-weight:normal !important; font-size:16px !important; line-height:20px !important; color:#03057F !important;}
ul.horizontal.site-menu li:hover span a { color:#dda669 !important; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#dda669 !important; }

.static-bar { background-color:#fff !important; padding-bottom:10px !important; }
#nav_header_container { padding-top:10px; }

h1 { font-weight:normal; }
footer { background-color:#240269 !important;padding-top:30px; padding-bottom:30px; }
.footer-container, .footer-container a, .footer-container span { font-family:'Libre Franklin', sans-serif; font-size:15px; line-height:1.5; color:#FFF !important;}
#content_column { width:100%; }

.static-link {
text-transform:none;
color:#daa467;
font-weight:normal !important;
font-family:'Libre Franklin', sans-serif;
margin-right:5px; 
font-size:15px;
text-decoration:none;
text-transform:none;
margin-top:7px;
display:inline-block;
padding:3px 10px;

padding-left:25px;
background-image:url(
//s3.amazonaws.com/ClubExpressClubFiles/779885/graphics/email_803125054.png);
background-repeat:no-repeat;
background-position:5px 50%;
background-size:16px;
}
#nav_header_container header img { display:none; }
#mobile_layout_wrapper header { background-color:#FFF !important; border-bottom:1px solid #cdcdcd;}

ul.horizontal.site-menu li {  transition:all .5s ease; }
ul.horizontal.site-menu li:last-child { margin-right:0px !important; border-right:none;}
ul.horizontal.site-menu li.sub-parent:hover ul { top:20px !important; left:0px !important;}
ul.horizontal.site-menu ul.sub-menu li { border:none !important; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { padding:0px 15px !important; line-height:20px !important; }
ul.horizontal.site-menu li span span { padding-right:10px !important; }
ul.horizontal.site-menu ul.sub-menu li { 
background-color:#f3f3f3 !important; border-bottom:1px solid #cdcdcd !important; }
ul.horizontal.site-menu ul.sub-menu { border-top:3px solid #dba469 !important; }
ul.horizontal.site-menu ul.sub-menu li span a { text-transform:none !important; line-height:35px !important;font-size:15px !important; color:#666 !important; font-weight:normal !important;}
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#c06a18 !important; }
ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#FFF !important; }
.horizontal.control-panel-link, .static-bar .add-me-link, .static-bar #non_member_panel .login-link, #full_name {
text-transform:none;
font-family:'Libre Franklin', sans-serif;
font-weight:normal;
}

.static-bar #non_member_panel .login-link:hover, .static-link:hover { text-decoration:none; background-color:transparent !important; }
#important_icons { margin-top:8px !important; }
h1 {  font-weight:bold; font-family:Roboto Condensed, sans-serif; background-color:transparent; }
h1,h2,h3 { padding-left:0px; }
footer, .below-content { background-color:#240269 !important; border-top:none !important;}
.admin-table th, .manager-table th { background-color:#240269 !important; }
#panel_links a:hover { background-color:#0090ce !important; }

/* Large screens --- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}


.toplogo { margin-left:auto; margin-right:auto; display:block; max-width:80%; }
@media (min-width : 768px) and (max-width : 1024px) {
/* Styles */
.toplogo { max-width:400px; }
}
/* Smartphones (portrait and landscape) --- */
@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.column.half { clear:left; width:100%; }
}


#menu_container.cloned {
background-color:#FFF;
box-shadow: 0px 2px 6px rgba(0,0,0,.35);
padding-top:5px; padding-bottom:10px;
}
#menu_container.cloned #nav_logo {
width:180px;
height:44px;
background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/170857/graphics/toplogo_1523838804.png);
}
#menu_container.cloned nav { margin-top:10px !important; }
#menu_container.cloned ul.horizontal.site-menu li:hover { background-color:#FFF !important; }
#menu_container.cloned ul.horizontal.site-menu li span a, #menu_container.cloned ul.horizontal.site-menu li span span { color:#024d6d !important; }
#menu_container.cloned ul.horizontal.site-menu li { border-right:2px solid #024d6d !important; }
#menu_container.cloned ul.horizontal.site-menu li span a:hover, #menu_container.cloned ul.horizontal.site-menu li:hover span span { 
color:#737373 !important; 
}
#menu_container.cloned ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#024d6d !important; }
#menu_container.cloned ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#FFF !important; }
.menu-toggle {
float:right;
background-image:url(///s3.amazonaws.com/ClubExpressClubFiles/170857/graphics/menu_toggle_994131364.png);
background-repeat:no-repeat;
background-size:30px;
padding:15px;
display:none;
position:absolute;
right:0px;
top:10px;
}

#menu_container.cloned .menu-toggle { background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/170857/graphics/menu_toggle_994131364.png);
}
@media (max-width : 768px)  {
.menu-toggle { display:block; }
#menu_container nav { display:none; clear:left;float:none;width:100%; }
#menu_container nav.hidemenu { display:block; }
#menu_container nav ul.horizontal.site-menu li { 
width:100% !important; border-left:none !important; border-right:none !important; text-align:center; }
ul.horizontal.site-menu li.sub-parent:hover ul,
ul.horizontal.site-menu li.sub-parent ul { left:initial !important; top:initial !important; position:relative;  width:100%;max-width:initial !important; min-width:initial !important;display:none;opacity:1 !important;max-height:initial !important;
}
ul.horizontal.site-menu ul.sub-menu { position:relative; width:100%; max-width:initial !important; min-width:initial !important; display:none; }
ul.horizontal.site-menu ul.sub-menu li { display:block; width:100% !important;max-width:initial !important; padding-left:0px !important; padding-right:0px !important; }
ul.horizontal.site-menu li.sub-parent:hover ul.sub-menu { display:none; }
#menu_container ul.horizontal.site-menu li,
#menu_container ul.horizontal.site-menu li span a { margin-right:0px !important; display:block;width:100%; }
#menu_container.cloned ul.horizontal.site-menu li { border-left:0px !important; border-right:0px !important; }
#menu_container nav ul.horizontal.site-menu li span a, #menu_container nav ul.horizontal.site-menu li span span { padding-left:0px !important; padding-top:10px !important; padding-bottom:10px !important; }
}
.static-bar #user_bar { margin-right:3px; }
header, #header_cell { background-color:#FFF !important; }
ul.horizontal.site-menu ul.sub-menu li:last-child, ul.horizontal.site-menu li:last-child,#menu_container.cloned ul.horizontal.site-menu li:last-child { border-right:none !important; }
h1 { font-weight:bold; text-transform:uppercase;letter-spacing:-.8px;}
#content_column { padding-top:30px; }
.textlinks { 
margin-top:12px;
color:#03057F !important;
float:right;
}
.textlinks a {
text-decoration:none;
color:#03057F !important;
padding-left:10px;
padding-right:10px;
}
.horizontal.control-panel-link, .static-bar .add-me-link, .static-bar #non_member_panel .login-link, #full_name {
color:#03057F !important;
}